Description

This version of the mod brings you a vast number of balance changes and bug fixes, as well as a fair amount of new and reworked old content.

Preview
Middle-earth Extended Edition 0.975 - with installer
Comments
Befored
Befored - - 17 comments

How are you supposed to run this mod? I just run lotrbfme.exe inside `EA GAMES/The Battle for Middle-earth (tm)` and it boots normal BFME. Installer runs just fine, and I can see the ExtendedEdition0.975.big file where it should be.

Reply Good karma Bad karma+2 votes
Rohirim91 Author
Rohirim91 - - 837 comments

Run the shortcut of the mod that was created on your desktop by the installer.

Reply Good karma+1 vote
Guest
Guest - - 695,747 comments

I'm on Linux so it didn't actually create a shortcut.. Can you paste the command the shortcut usually creates?

Reply Good karma Bad karma0 votes
Rohirim91 Author
Rohirim91 - - 837 comments

I have almost no knowledge about Linux, but the command to run the mod is " -mod ExtendedEdition0.975.big". It is added at the end of the path in the Target box in shortcut Properties on Windows. I think it should be possible to use it in Linux's Command Prompt.

Reply Good karma+2 votes
Befored
Befored - - 17 comments

Worked perfectly! Thanks so much!

For future readers, just do

wine lotrbfme.exe -mod ExtendedEdition0.975.big

Runs no problem!

Reply Good karma Bad karma+2 votes
Rohirim91 Author
Rohirim91 - - 837 comments

Thank you too, I will write these instructions in the ReadMe file for other Linux users. I hope you will enjoy the mod :)!

Reply Good karma+1 vote
Guest
Guest - - 695,747 comments

Love the mod so far! Though I want to know if the new faction AI is scripted, as whenever I play with Gundabad, Evil Men, or Elves as the opposing faction, they they just dont build or do anything

Reply Good karma Bad karma+1 vote
Rohirim91 Author
Rohirim91 - - 837 comments

It is clearly stated in the version 0.975 news article that new factions do not have AIs.

Reply Good karma+1 vote
DOOMMARINE117
DOOMMARINE117 - - 564 comments

on the website you gave me for battle for middle earth. do i need the other programs the comes with it?

Reply Good karma Bad karma+2 votes
Rohirim91 Author
Rohirim91 - - 837 comments

You need to install the game itself, then install patches 1.03, 1.05 and 1.06 and nothing more than that. You can download the patches here:

The3rdage.net

Reply Good karma+1 vote
DOOMMARINE117
DOOMMARINE117 - - 564 comments

cool, awesome. thanks.

Reply Good karma Bad karma+2 votes
DOOMMARINE117
DOOMMARINE117 - - 564 comments

i have installed the patches.

Reply Good karma Bad karma+2 votes
DOOMMARINE117
DOOMMARINE117 - - 564 comments

i have installed the mod.

do i need the original desktop battle for middle earth file?

Reply Good karma Bad karma+2 votes
Rohirim91 Author
Rohirim91 - - 837 comments

No, but keep it in case you want to play the unmoded game.

Reply Good karma+1 vote
Guest
Guest - - 695,747 comments

Game crasg - expected floating value or predefined macro, bur found 'ROHAN_ELVEN_MELEE_DAMAGE_UPGRADE'

What is wrong?

Reply Good karma Bad karma+1 vote
Rohirim91 Author
Rohirim91 - - 837 comments

Install patches 1.03, 1.05 and 1.06. You can download them here:

The3rdage.net

Please read the ReadMe file or the instructions written in the 'Description' section on this page before asking questions.

Reply Good karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.